Support » Plugin: Custom Login Page Customizer | LoginPress » [NSFW] update the PHP

  • Resolved fr10co

    (@fr10co)


    Hi,

    One question, are you plugin is ready to php 7.4.2?

    Please tell me I need your information.

    Thank you.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support Zainab Afaq

    (@wpzainab)

    Hi @fr10co ,

    Yes, LoginPress is compatible with 7.4 and 7.4.x versions of PHP.

    Have a great time!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.